Subject: New Reply Received - Ads removal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 15:03:57 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Ads removal   Ticket comment <div>Hello, </div>
<div><br></div>
<div>I did reply to you, please check the emails attached <br><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 22 Nov 2022, at 5:20 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5294842</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dimitris,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have received an update from our team that this number 0588755106 is not found in our database to remove it, We request you to please provide us with your mobile number which you receive add so we can assist you further.</div>
<div dir="ltr">
<br>We request you to please allow us some time so we can work on this and do the needful.<br><br>Thank You,<br>Centrepoint Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5294842